@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');

body {

	margin: 0;

	padding: 0;

	font-family: 'Source Sans Pro', sans-serif;
	
	font-size:18px;

}

.header {

	background: #373d43;

	padding: 25px 0 10px 0;

}

.site-logo {

}

.site-logo h1 {

	margin:0;

	font-size:50px;
}

.site-logo a{

	color:#fff;

}

.site-logo a:hover{

	text-decoration:none;

}

.nav-sec {

}

.nav-sec ul {

	list-style: none;

	padding: 0;

}

.nav-sec ul li {

	display: inline;

}

.nav-sec ul li a {

	color: #ffffff;

	font-size: 16px;

	font-weight: 400;

	padding: 14px;

}

.nav-sec ul li a:last-of-type:hover {

	color: #2e79ab;

	

	transition: all ease 0.5s;

}

.nav-sec ul li a:hover {

	color: #227ebb;

	text-decoration: none;

	transition: all ease 0.5s;

}

.nav-sec ul li.current_page_item a {

	color: #227ebb;

	text-decoration: none;

	transition: all ease 0.5s;

}



.mob-navbar-header {

	width: 30px !important;

    float: right;

    margin: 0;

    position: relative;

    z-index: 99;

    top: -25px;

    display: none;

    right: 15px;

}

.mob-navbar-header button, .mob-navbar-header button:focus {

	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

	border: medium none;

	outline: none;

}

.mob-navbar-header .icon-bar {

	background: #fff;

	height: 3px;

	margin-bottom: 4px;

	opacity: 1;

	transform: none;

	transition: all 0.5s ease 0s;

	width: 27px;

	display: block;

}

.mob-navbar-header .now .icon-bar:nth-child(1) {

	height: 3px;

	transform: rotate(45deg) translate(6px, 5px);

	transition: all 0.5s ease 0s;

	width: 22px;

}

.mob-navbar-header .now .icon-bar:nth-child(2) {

	opacity: 0;

	transition: all 0.5s ease 0s;

}

.mob-navbar-header .now .icon-bar:nth-child(3) {

	height: 3px;

	transform: rotate(-45deg) translate(5px, -4px);

	transition: all 0.5s ease 0s;

	width: 22px;

}

.sec-two {

	padding: 60px 0;

	text-align: center;

}

.cta {

	padding: 50px 0;

	border-right: 1px solid #f0f2f5;

	border-left: 1px solid #f0f2f5;

	border-top: 1px solid #f0f2f5;

	border-bottom: 3px solid #2e79ab;

	transition:all ease 0.5s;

	min-height: 435px;

}

.cta-image {

	background: #e3e7ec;

	width: 100px;

	height: 100px;

	margin: 0 auto;

	border-radius: 50%;

	padding: 30px;

}

.cta-image img {

}

.cta h3 {

	color: #373d43;

	font-size: 30px;

	font-weight: 400;

	margin-top: 40px;

	padding: 0 30px;

}

.cta a {

	color: #fff;

	font-size: 17px;

	font-weight: 700;

	padding: 12px 24px;

	margin-top: 30px;

}

.cta a:hover {

	text-decoration: none;

}

.cta:hover {

	background: #2e79ab; border-bottom: none;

	border-right: 1px solid #2e79ab;

	border-left: 1px solid #2e79ab;

	border-top: 1px solid #2e79ab;

	border-bottom: 3px solid #2e79ab;

}

.cta:hover .cta-image{

	background:#fff;

}

.cta:hover h3{color:#fff;}

.sec-three {

	color: #fff;

	background: #2e79ab;

	padding: 70px 0;

	text-align: center;

}

.sec-three h1 {

	font-size: 57px;

	font-weight: 400;

	margin: 0;

	padding: 0;

}

.sec-three p {

	font-size: 20px;

	font-weight: 400;

	padding: 0 200px;

	margin-top: 30px;

}

.sec-four {

	padding: 60px 0 50px 0;

}

.links-sec {

}

.links-sec h1 {

	color: #373d43;

	font-weight: 400;

	font-size: 24px;

	margin: 0;

	padding: 0;

}

.links-sec ul {

	list-style: none;

	padding: 0;

	margin: 0

}

.links-sec ul li {

	display: block;

	position: relative;

	margin: 8px 0;

	padding-left: 20px;

}

.links-sec ul li:before {

	content: "\f138";

	font-family: FontAwesome;

	font-style: normal;

	font-weight: normal;

	text-decoration: inherit;

	color: #2e79ab;

	font-size: 18px;

	position: absolute;

	top: 0;

	left: 0;

}

.links-sec ul li {

	color: #676767;

	font-size: 17px;

	font-weight: 400;

}

.links-sec ul li a:hover {

	text-decoration: underline;

}

.links-sec hr {

	width: 90px;

	height: 1px;

	margin-left: 0;

	background-color: #2e79ab;

	border: 0 none;

}

.btn-blue {

	background: #2e79ab;

	display: inline-block;

	text-align: center;

}

.cta:hover .btn-blue {	

	background: #fff;

	color:#2e79ab;

}

.third-link-sec {

	margin-top: 70px;

}

.sec_3{

    background-image: url(../images/parallax-1.jpg);

    padding: 50px 0;

    background-position: center center;

    background-attachment: fixed;

	background-repeat:no-repeat;
	
	background-size:cover;

}

.sec_3 h3{

    color: #fff;

    text-transform: uppercase;

    font-size: 32px;

    font-weight: 600;

    line-height: 46px;

	margin:0;

}

.sec_3 ul{

	padding:0;

}

.sec_3 ul li{

	color: #fff;

    text-transform: uppercase;

    font-size: 16px;

    line-height: 40px;

}



.phone_sec{

	background:#c1caca;

	padding:25px 0;

}

.phone_sec h2{

	font-weight:700;

	font-size:75px;

	text-align:center;

	color:#fff;

	margin:0;

}

.phone_sec h3{

	color: #fff;

    margin: 15px 0 0 0;

    font-size: 28px;

    text-transform: uppercase;

}

.phone_sec h4{

    margin: 20px 0 0 0;

    color: #fff;

    font-size: 30px;

}

.inner_pages{

	background:#F2F2F5;

	padding:15px 0;

}

.pg_title{

    text-transform: uppercase;

    font-size: 40px;

    font-weight: 700;

}

.bc_container{

	padding: 12px 0;

    border-top: 1px solid #dcdcdc;

    border-bottom: 1px solid #dcdcdc;

    font-size: 16px;

}

.bc_container a{

	color:#333;

}

.alignright{

	float:right;

	margin:0 0 10px 10px;

}

input[type="text"], input[type="email"], input[type="tel"]{

	width:100%;

	padding:10px;

	background:#fff;

	border:1px solid #dcdcdc;

}

textarea{

	width:100%;

	padding:10px;

	background:#fff;

	border:1px solid #dcdcdc;

	height:130px;

	min-height:130px;

	max-height:130px;

}

input[type="submit"], input[type="reset"]{

	background:#373d43;

	margin-right:10px;

	border:none;

	text-transform:capitalize;

	

}

.columns {

    float: left;

    width: 30.3%;

    padding: 8px;

}



.price {

    list-style-type: none;

    border: 1px solid #eee;

    margin: 0;

    padding: 0;

    -webkit-transition: 0.3s;

    transition: 0.3s;

}







.price .header-t {

    background-color: #111;

    color: white;

    font-size: 19px;

}



.price li {

    border-bottom: 1px solid #eee;

    padding: 20px;

    text-align: center;

}



.price .grey {

    background-color: #eee;

    font-size: 20px;

}



.button {

    background-color: #4CAF50;

    border: none;

    color: white;

    padding: 10px 25px;

    text-align: center;

    text-decoration: none;

    font-size: 18px;

}



@media only screen and (max-width: 600px) {

    .columns {

        width: 100%;

    }

}



.sf-menu>li>a {

	padding: 52px 21px 56px;}

.footer {

	background: #35393f;

	padding: 50px 0;

}

.copyright {

}

.copyright a {

	color: #fff;

	font-size: 23px;

	font-weight: 600;

	margin: 5px;

}

.copyright a:hover {

	text-decoration: none;

	transition: all ease 0.5s;

	color: #2e79ab;

}

.address-sec {

}

.main-menu h3, .address-sec h3 {

	font-size: 17px;

	color: #fff;

	margin: 10px 0 25px 0;

}

.main-menu ul {

	list-style-type: disc;

	margin: 0;

	padding: 0;

}

.main-menu ul li::before {

	content: "• ";

	color: #fff; /* or whatever color you prefer */

}

.address-sec ul {

	list-style: none;

	padding: 0;

	margin: 0;

}

.main-menu ul li, .address-sec ul li {

	display: block;

	color: #80878e;

	margin: 15px 0;

	font-size: 15px;

}

.main-menu ul li a {

	color: #80878e;

	padding-left: 10px;

}

.main-menu ul li a:hover {

}



@media only screen and (max-width: 767px) {

	.mob-navbar-header {

		display:block;

	}

	.nav-sec{

		display: none;

		left: -100%;

		transition: all ease 1s;

		-webkit-animation: slide 0.5s forwards;

		-webkit-animation-delay: 2s;

		animation: slide 0.5s forwards;

		animation-delay: 2s;

	}

	.nav-sec.nav-open {

		display: block;

		position: absolute;

		background: #2F4559;

		width: 100%;

		padding: 15px 0 0 0;

		text-align: center;

		top: 15px;

		border: 0;

		z-index:999;

	}

	.nav-sec.nav-open ul li {

		display: block;

		text-align: left;

		line-height: 35px;

	}

}



/*

font-family: 'Source Sans Pro', sans-serif;

*/

